% Created by tikzDevice version 0.10.1 on 2016-09-12 22:15:46
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 32.10) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 32.10) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 55.42) --
	(247.44, 55.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 91.02) --
	(247.44, 91.02);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,126.62) --
	(247.44,126.62);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 43.97, 32.10) --
	( 43.97,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (110.71, 32.10) --
	(110.71,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (177.46, 32.10) --
	(177.46,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (244.20, 32.10) --
	(244.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 37.62) --
	(247.44, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 73.22) --
	(247.44, 73.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,108.82) --
	(247.44,108.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,144.42) --
	(247.44,144.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.34, 32.10) --
	( 77.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.09, 32.10) --
	(144.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (210.83, 32.10) --
	(210.83,153.49);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 49.21, 37.62) rectangle ( 57.80, 39.40);

\path[fill=fillColor] ( 57.80, 37.62) rectangle ( 66.38, 39.40);

\path[fill=fillColor] ( 66.38, 37.62) rectangle ( 74.96, 44.74);

\path[fill=fillColor] ( 74.96, 37.62) rectangle ( 83.54, 59.87);

\path[fill=fillColor] ( 83.54, 37.62) rectangle ( 92.12, 77.67);

\path[fill=fillColor] ( 92.12, 37.62) rectangle (100.70, 93.69);

\path[fill=fillColor] (100.70, 37.62) rectangle (109.28,123.95);

\path[fill=fillColor] (109.28, 37.62) rectangle (117.87,140.86);

\path[fill=fillColor] (117.87, 37.62) rectangle (126.45,131.96);

\path[fill=fillColor] (126.45, 37.62) rectangle (135.03,147.98);

\path[fill=fillColor] (135.03, 37.62) rectangle (143.61,126.62);

\path[fill=fillColor] (143.61, 37.62) rectangle (152.19,115.05);

\path[fill=fillColor] (152.19, 37.62) rectangle (160.77,107.04);

\path[fill=fillColor] (160.77, 37.62) rectangle (169.35, 87.46);

\path[fill=fillColor] (169.35, 37.62) rectangle (177.94, 70.55);

\path[fill=fillColor] (177.94, 37.62) rectangle (186.52, 58.98);

\path[fill=fillColor] (186.52, 37.62) rectangle (195.10, 48.30);

\path[fill=fillColor] (195.10, 37.62) rectangle (203.68, 42.07);

\path[fill=fillColor] (203.68, 37.62) rectangle (212.26, 46.52);

\path[fill=fillColor] (212.26, 37.62) rectangle (220.84, 39.40);

\path[fill=fillColor] (220.84, 37.62) rectangle (229.42, 37.62);

\path[fill=fillColor] (229.42, 37.62) rectangle (238.01, 38.51);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (130.74, 32.10) -- (130.74,153.49);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 34.28) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 69.87) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,105.47) {80};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,141.07) {120};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 37.62) --
	( 39.78, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 73.22) --
	( 39.78, 73.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,108.82) --
	( 39.78,108.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,144.42) --
	( 39.78,144.42);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.34, 29.35) --
	( 77.34, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.09, 29.35) --
	(144.09, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (210.83, 29.35) --
	(210.83, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 77.34, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (144.09, 20.46) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (210.83, 20.46) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (143.61,  7.70) {Vikt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 92.80) {count};
\end{scope}
\end{tikzpicture}
